/*     505305 : 이미지      */
.img__505305__ {max-width:100%}
.img__505305__ * {box-sizing:border-box}
.img__505305__ a {display:block;vertical-align:top}
.img__505305__ img {width:1920px;vertical-align:top}

/*     505315 : 실선      */
.solid_line__505315__ {display:block;position:relative;width:100%;height:30px}
.solid_line__505315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__505315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__505315__ {height:20px}
}

/*     505325 : 이미지      */
.img__505325__ {max-width:100%}
.img__505325__ * {box-sizing:border-box}
.img__505325__ a {display:block;vertical-align:top}
.img__505325__ img {width:1920px;vertical-align:top}

